{
  "block.serene_shrubbery.blanket_flower": "Гайлардия",
  "item_group.serene_shrubbery.serene_shrubbery": "Serene Shrubbery",
  "block.serene_shrubbery.pink_hydrangea": "Розовая гортензия",
  "block.serene_shrubbery.blue_liverwort": "Синяя печёночница",
  "block.serene_shrubbery.golden_lupine": "Золотистый люпин",
  "block.serene_shrubbery.yellow_pansies": "Жёлтые анютины глазки",
  "block.serene_shrubbery.purple_pansies": "Пурпурные анютины глазки",
  "block.serene_shrubbery.purple_liverwort": "Пурпурная печёночница",
  "block.serene_shrubbery.twinflower": "Линнея",
  "block.serene_shrubbery.purple_hydrangea": "Пурпурная гортензия",
  "block.serene_shrubbery.pink_crown_cactus": "Розовый кактус-корона",
  "block.serene_shrubbery.panola_pink_pansies": "Розовые анютины глазки «Панола»",
  "block.serene_shrubbery.halloween_foxglove": "Хэллоуинский наперстянка",
  "block.serene_shrubbery.sunrise_pansies": "Анютины глазки «Рассвет»",
  "block.serene_shrubbery.hydrangea": "Синяя гортензия",
  "block.serene_shrubbery.white_hydrangea": "Белая гортензия",
  "block.serene_shrubbery.lupine_white": "Персиковый люпин",
  "block.serene_shrubbery.manhattan_lights_lupine": "Люпин «Огни Манхэттена»",
  "block.serene_shrubbery.purple_lupine": "Фиолетовый люпин ",
  "block.serene_shrubbery.halloween_hydrangea": "Хэллоуинская гортензия",
  "block.serene_shrubbery.white_liverwort": "Белая печёночница",
  "block.serene_shrubbery.peach_foxglove": "Персиковая наперстянка",
  "block.serene_shrubbery.orange_pansies": "Оранжевые анютины глазки",
  "block.serene_shrubbery.halloween_pansies": "Хэллоуинские анютины глазки",
  "block.serene_shrubbery.white_pansies": "Белые анютины глазки",
  "itemGroup.tabserene_shrubbery": "Serene Shrubbery",
  "block.serene_shrubbery.orange_crown_cactus": "Оранжевый кактус-корона",
  "block.serene_shrubbery.blue_frost_pansies": "Анютины глазки «Голубой иней»",
  "block.serene_shrubbery.white_foxglove": "Белая наперстянка",
  "block.serene_shrubbery.fireweed": "Иван-чай",
  "block.serene_shrubbery.red_pansies": "Красные анютины глазки",
  "block.serene_shrubbery.lupine_pink": "Розовый люпин",
  "block.serene_shrubbery.purple_foxglove": "Пурпурная наперстянка",
  "block.serene_shrubbery.candy_mountain_foxglove": "Наперстянка «Леденцовая гора»",
  "block.serene_shrubbery.sky_blue_lupine": "Небесно-голубой люпин",
  "block.serene_shrubbery.halloween_pansy_basket": "Корзина хэллоуинских анютиных глазок",
  "block.serene_shrubbery.butterfly_bush": "Буддлея",
  "block.serene_shrubbery.lavender_foxglove": "Лавандовая наперстянка",
  "block.serene_shrubbery.pink_pansies": "Розовые анютины глазки",
  "block.serene_shrubbery.sunset_foxglove": "Наперстянка «Закат»",
  "block.serene_shrubbery.red_hydrangea": "Красная гортензия",
  "advancements.foxy_florist.descr": "Соберите все цвета наперстянки!",
  "advancements.gardeners_path.descr": "Соберите дикий цветок из Serene Shrubbery!",
  "advancements.lupine_lover.descr": "Соберите все цвета люпина!",
  "advancements.foxy_florist.title": "Лисий флорист!",
  "block.serene_shrubbery.blanketflower_triple": "Тройная гайлардия",
  "advancements.pansy_planter.descr": "Соберите все цвета анютиных глазок!",
  "block.serene_shrubbery.blanketflower_quad": "Четверная гайлардия",
  "advancements.lupine_lover.title": "Любитель люпинов!",
  "advancements.hydrangea_horticulturist.title": "Садовод гортензий!",
  "advancements.pansy_planter.title": "Мастер анютиных глазок!",
  "advancements.hydrangea_horticulturist.descr": "Соберите все цвета гортензии!",
  "advancements.hybrid_flora.title": "Гибридная флора!",
  "advancements.spooky_gardening.descr": "Соберите все вариации хэллоуинских цветов!",
  "advancements.spooky_gardening.title": "Жуткое садоводство!",
  "block.serene_shrubbery.blanketflower_1_flower": "Гайлардия",
  "block.serene_shrubbery.blanketflower_double": "Двойная гайлардия",
  "advancements.gardeners_path.title": "Путь садовника!",
  "advancements.hybrid_flora.descr": "Успешно выведите новую вариацию цветка!"
}